{% extends 'base.html.twig' %}

{% block title "Bienvenue sur notre site web ! "%}

{% block stylesheets %}
    <link rel="stylesheet" href="https://bootswatch.com/4/litera/bootstrap.min.css">
    {{ encore_entry_link_tags('app')}}
{% endblock %}

{% block body %}
    <div id="app"></div>
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('app')}}     
{% endblock %}
